kdesvn (1.7.0-2) unstable; urgency=medium

  * Update Homepage: field.
  * Drop kdesvn-dbg package now that we have automatic dbgsym packages.
  * Drop dh_makeshlibs override, no longer necessary now that libsvnqt is
    gone.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Mar 2016 18:12:21 +0100

kdesvn (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - the KIO slaves should respect all the attributes specified
      (Closes: #431839, #729417)
    - fixes crash when getting logs (Closes: #753984)
    - the build system does not provide a buggy "uninstall" target anymore
      (Closes: #800098)
  * Update watch file to the new location.
  * Remove extra libsoprano-dev build dependency, which was added as workaround
    for a bug in kdelibs5-dev.
  * Fix "konqueror" typo in descriptions. (Closes: #613994)
  * Enable parallel build.
  * Disable the test suite: one of the test fails, and a different one requires
    network access. The status of the test suite will be re-evaluated later.
  * kdesvn uses QtSql+QSLITE as database, so drop the libsqlite3-dev build
    dependency, and add libqt4-sql-sqlite as dependency for kdesvn.
  * There is no more public libsvnqt shared library, so drop the libsvnqt7 and
    libsvnqt-dev packages.
  * Update install files.
  * Bump the debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
  * Update Vcs-* fields.
  * Fix enabling the kde dh addon: use "--with kde" instead of "--with-kde",
    which also avoids the current dh_compress override (since this is what the
    kde addon does).
  * Bump Standards-Version to 3.9.7, no changes required.
  * Remove duplicated Section fields for the kdesvn and kdesvn-kio-plugins
    packages.
  * Bump build dependencies according to the upstream build system:
    - bump cmake to >= 2.8.12
    - bump kdelibs5-dev to >= 4:4.9.0
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Feb 2016 23:20:54 +0100

kdesvn (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 15:10:58 +0200

kdesvn (1.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 May 2013 03:44:39 +0200

kdesvn (1.6.0-1) experimental; urgency=low

  * Acknowledge NMU, thanks Gregor Hermann.
  * New upstream release.
    - Improved support for Subversion 1.7.
  * Drop patches, all merged upstream.
  * Bump Build-Depends on libsvn-dev to (>= 1.6). Support for older versions
    has been removed.
  * Drop support for the obsolete menu system.
  * Strip debian/tmp/ from .install files.
  * Merge kdesvn.manpages into kdesvn.install.
  * Install translations.
  * Run dh_install with --list-missing.
  * Bump soname, libsvnqt6 → libsvnqt7.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Jan 2013 03:44:32 +0100

kdesvn (1.5.5-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch fix-ftbfs-gcc-4.7-667221.patch from
    Paul Tagliamonte (missing header include).
    Closes: #667221

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2012 15:08:08 +0200

kdesvn (1.5.5-4) unstable; urgency=low

  * debian/patches/virtual_inheritance.patch
    - Fix build failures with Qt 4.8. Thanks Felix Geyer for the patch.
      Closes: #662767
  * debian/copyright: Fix upstream URL.
  * debian/control: Bump Standards-Version to 3.9.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Mar 2012 08:02:50 +0100

kdesvn (1.5.5-3) unstable; urgency=low

  * debian/patches/doctype_version.patch
    - Bump DOCTYPE version to 4.2 to fix FTBFS with kdoctools 4.6.
      Patch taken from Kubuntu. Closes: #628325
  * Bump Standards-Version to 3.9.2. No further changes.
  * Build against newer apr-util to get rid of the libdb4.8 dependency.
    Closes: #621431

 -- Michael Biebl <biebl@debian.org>  Sat, 28 May 2011 17:21:39 +0200

kdesvn (1.5.5-2) unstable; urgency=low

  * Upload to unstable
  * Bump debhelper compatibility level to 8 and update the build dependency
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2011 20:19:18 +0100

kdesvn (1.5.5-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Oct 2010 18:04:49 +0200

kdesvn (1.5.4-2) unstable; urgency=low

  * debian/control
    - As the file conflict with kdesdk-kio-plugins is not transient we need to
      use Conflicts, not Breaks. So revert that change from 1.5.4-1.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Sep 2010 07:19:37 +0200

kdesvn (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.1.
    - Use Breaks instead of Conflicts as recommended by the new policy.
    - Drop old Conflicts against kdesdk-misc which is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Aug 2010 22:14:04 +0200

kdesvn (1.5.3-2) unstable; urgency=low

  * Install KDE 4 HTML documentation to /usr/share/doc/kde/HTML.
    Bump Build-Depends on pkg-kde-tools to (>= 0.9) so HTML_INSTALL_DIR is
    set correctly.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Jun 2010 23:54:04 +0200

kdesvn (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Apr 2010 00:36:26 +0200

kdesvn (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg "3.0 (quilt)" source format so we no longer need to
    repack the upstream tar.bz2 tarball.
  * Switch from cdbs to dh v7.
  * debian/control
    - Drop quilt from Build-Depends.
    - Drop cdbs from Build-Depends.
    - Bump Build-Depends on debhelper to (>= 7.3.16) and pkg-kde-tools to
      (>= 0.5) for the kde dh addon.
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/rules
    - Add override for dh_makeshlibs. Add -V for tight shlibs dependencies.
    - Add override for dh_strip. Add kdesvn-dbg debug package.
    - Add override for dh_compress. Exclude docbook files.

 -- Michael Biebl <biebl@debian.org>  Sat, 13 Feb 2010 18:24:09 +0100

kdesvn (1.5.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes duplicate buttons in properties dialog. Closes: #551816
  * Review debian/copyright. Closes: #539931

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Jan 2010 01:22:18 +0100

kdesvn (1.5.0-1) unstable; urgency=low

  * New upstream release.
    - Includes a fix for the French translation.
      Thanks to Filipus Klutiero for the patch. Closes: #554859
  * debian/docs
    - Drop README file, removed upstream.
  * debian/control
    - Fix a spelling error detected by lintian. Closes: #557490

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Jan 2010 23:06:37 +0100

kdesvn (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3. Add README.source.
  * debian/copyright: Update copyright statement.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Oct 2009 23:39:59 +0200

kdesvn (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Soname bump of svnqt: libsvnqt5 → libsvnqt6.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Aug 2009 21:51:11 +0200

kdesvn (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version. No further changes.
  * debian/copyright
    - Smaller updates and corrections.
    - Refer to the versioned GPL-2 (kdesvn) and LGPL-2.1 (svnqt) files in
      /usr/share/common-licenses.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Jul 2009 15:51:04 +0200

kdesvn (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Update watch file once more as upstream has updated the trac
      installation.
  * debian/watch
    - Change section of kdesvn and kdesvn-kio-plugins to "vcs".

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2009 17:16:34 +0200

kdesvn (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.8.1. No further changes.
    - Change Section of kdesvn-dbg to debug.

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Apr 2009 21:41:53 +0200

kdesvn (1.2.4-1) unstable; urgency=low

  * New upstream release.
    - Reduced debug output on stderr. Closes: #431616

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Feb 2009 16:20:26 +0100

kdesvn (1.2.3-2) unstable; urgency=low

  * Merge changes from experimental branch.
  * debian/compat
    - Switch to debhelper v7 compat mode.
  * debian/control
    - Bump Build-Depends on debhelper to (>= 7).
    - Add Build-Depends on pkg-kde-tools (>= 0.4).
  * debian/rules
    - Replace cmake.mk with kde.mk from pkg-kde-tools.
    - Remove obsolete options and stuff that is handled by pkg-kde-tools now.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Feb 2009 12:46:39 +0100

kdesvn (1.2.3-1) experimental; urgency=low

  * New upstream release.
  * debian/man/
    - Removed, all relevant changes were merged upstream. Closes: #512379
  * debian/kdesvn.manpages
    - Install the man pages provided by upstream.
  * Rename libsvnqt4-5 to libsvnqt5 as upstream has dropped the Qt 4 version
    number from the library name again.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Jan 2009 14:34:30 +0100

kdesvn (1.2.2-2) experimental; urgency=low

  * debian/control 
    - Update the Conflicts with kdesdk-kio-plugins to (>= 4:4.0.0). Kdesvn is
      a KDE 4 application now and only conflicts with the KDE 4 version of
      kdesdk-kio-plugins. Closes: #503914
    - Fix spelling error in package description: s/subversion/Subversion/
    - Add ${misc:Depends} to all binary packages.
    - Misc white space cleanups.
  * debian/rules
    - Add dh_desktop call for the kdesvn package.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Jan 2009 02:08:42 +0100

kdesvn (1.2.2-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/00-toolbar-actions.patch
    - Removed, merged upstream.
  * debian/patches/01-shortcuts.patch
    - Removed, merged upstream.
  * The header files are now in an unversioned directory again and according
    to upstream it was never a goal to make the devel packages coinstallable,
    i.e. the versioned include directory in previous 1.2.x versions was a
    glitch.
    As a consequence the devel package is renamed to libsvnqt-dev again and
    has a Conflicts/Replaces against libsvnqt4-dev to ensure proper upgrades
    from the previous upload.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Nov 2008 16:49:00 +0100

kdesvn (1.2.1-1) experimental; urgency=low

  * First upstream release of the KDE 4 port. Closes: #502176
  * debian/control
    - Update Build-Depends from kdelibs4-dev to kdelibs5-dev.
    - Update Depends of libsvnqt-dev from libqt3-mt-dev to libqt4-dev.
  * Rename libsvnqt4 binary package to libsvnqt4-5. The soname has been bumped
    and the library is now called libsvnqt4.
  * Rename libsvnqt-dev binary package to libsvnqt4-dev to match the new
    library name. The old Qt 3 version and this new Qt 4 based version can be
    installed in parallel. Closes: #440591
  * debian/*.install
    - Update install files.
  * debian/patches/01-shortcuts.patch
    - Update to the new code base.
  * debian/patches/00-toolbar-actions.patch
    - Unclutter the toolbar. Patch cherry-picked from upstream svn.
  * Add kdesvn-dbg package which provides the debug symbols.
    Thanks to Raúl Sánchez Siles for the patch. Closes: #447521

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Oct 2008 18:19:51 +0200

kdesvn (1.0.4-2) unstable; urgency=low

  * debian/control
    - Add Vcs-* fields.
    - Set the Debian KDE Extras Team as Maintainer and add myself to
      Uploaders.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Oct 2008 22:46:45 +0200

kdesvn (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Oct 2008 06:55:22 +0200

kdesvn (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to quilt for patch handling. 
  * debian/patches/01-shortcuts.patch
    - Make sure we use unique shortcuts which don't interfere with other
      components when kdesvn is embedded as kpart. Closes: #452245

 -- Michael Biebl <biebl@debian.org>  Sat, 20 Sep 2008 10:46:07 +0200

kdesvn (1.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01-bashisms_kconf_update.patch
    - Removed, merged upstream. 
  * debian/patches/02-docimages.patch
    - Removed, fixed upstream. 
  * debian/control
    - Add Build-Depends on libsqlite3-dev, required for building the log cache
      support. 

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2008 02:40:29 +0200

kdesvn (0.14.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Jul 2008 14:26:45 +0200

kdesvn (0.14.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Don't conflict with kde4 versions of kdesdk-kio-plugins. Closes: #483260
    - Bump Standards-Version to 3.8.0. No further changes.
  * debian/watch
    - Update watch file to match the new download location.
  * debian/patches/02-docimages.patch
    - Specifiy the path to the doc images directly.
      Beginning with version 2.4.7, cmake copies symlinks verbatim, leading to
      dangling symlinks. Closes: #480585

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Jul 2008 20:06:12 +0200

kdesvn (0.14.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 May 2008 18:25:35 +0200

kdesvn (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules
    - Include the cmake.mk class provided by cdbs.
  * debian/cdbs/cmake.mk
    - Drop our custom cmake.mk Makefile as we now use the one provided by
      cdbs.
  * debian/control
    - Bump Build-Depends on cdbs to (>= 0.4.50) for the cmake support.
    - Drop the "-1" revsion of the libssl-dev Build-Depends to make lintian
      happy.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Apr 2008 01:02:42 +0200

kdesvn (0.14.2-2) unstable; urgency=low

  * debian/rules
    - Pass -DLIB_SUFFIX="" to DEB_CMAKE_EXTRA_FLAGS. This ensures that the
      libraries are installed into lib and not lib64 on 64-bit architectures.
      Closes: #468064
    - Update DEB_DH_MAKESHLIBS_ARGS for libsvnqt4.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2008 23:31:17 +0100

kdesvn (0.14.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.7.3. No further changes required.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Feb 2008 00:15:24 +0100

kdesvn (0.14.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Updated for the new download location. Closes: #449689

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Nov 2007 11:36:34 +0100

kdesvn (0.14.0-1) unstable; urgency=low

  * New upstream release.
  * debian/kdesvn.menu
    - Change section to "Applications/Programming" to comply with the new menu
      spec.
  * debian/patches/01-bashisms_kconf_update.patch
    - Fix a bashism in the kconf_update script.
  * debian/control
    - Use the new "Homepage:" field to specify the upstream URL.
    - SONAME bump, rename the libsvnqt3 package to libsvnqt4.
  * Rename libsvnqt3.install to libsvnqt4.install.
  * debian/kdesvn.install
    - Install the kconf_update files.
  * debian/libsvnqt-dev.install
    - No longer install the libtool *.la files for libsvnqt.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Oct 2007 02:20:32 +0200

kdesvn (0.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Aug 2007 00:13:38 +0200

kdesvn (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Adapt to new directory layout.
  * debian/control
    - Replace ${Source-Version} with ${binary:Version}.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2007 16:07:32 +0200

kdesvn (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-po_ca.patch
    + Removed. Merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 05 May 2007 02:07:52 +0200

kdesvn (0.11.2-2) unstable; urgency=low

  * debian/patches/01-po_ca.patch
    - Added. Updates to the Catalan translation by Antoni Bella Pérez. Thanks!
      Closes: #417963

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Apr 2007 21:16:11 +0200

kdesvn (0.11.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Mar 2007 00:51:07 +0200

kdesvn (0.11.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon,  5 Mar 2007 06:44:49 +0100

kdesvn (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-kompare_diff.patch
    + Removed. Fixed upstream.
  * debian/control
    + Add a "Suggests: kdiff3" to kdesvn. kdiff3 can be used as an external
      merge program.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Oct 2006 12:52:15 +0200

kdesvn (0.10.0-2) unstable; urgency=low

  * Update maintainer email address to biebl@debian.org.
  * debian/patches/01-kompare_diff.patch
    + Added. Fixes a problem when using kompare as external diff application.
      Closes: #394817

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Oct 2006 13:12:45 +0200

kdesvn (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * API bump for libsvnqt
    + Updated debian/control: libsvnqt2 -> libsvnqt3.
    + Moved debian/libsvnqt2.install to debian/libsvnqt3.install.

 -- Michael Biebl <biebl@teco.edu>  Thu,  5 Oct 2006 01:50:41 +0200

kdesvn (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    + Changed build dependency from libsvn0-dev to libsvn-dev.
    + libsvnqt-dev: Changed "Depends: libsvn0-dev" to libsvn-dev.
  * debian/patches/01-cmake_uic.patch
    + Removed, merged upstream.
  * debian/patches/02-build_system.patch
    + Removed, fixed upstream.

 -- Michael Biebl <biebl@teco.edu>  Sat, 16 Sep 2006 16:54:55 +0200

kdesvn (0.9.2-1) unstable; urgency=low

  * New upstream release.
    + Improved UTF-8 handling. Closes: #381424
    + Dynamic context menues can now be disabled from within kdesvn.
      Closes: #377592. This also addresses #370303.
  * Switched the build system to CMake.
    + Added debian/cdbs/cmake.mk, a cdbs class for CMake (taken from the
      strigi package).
    + Updated the build dependencies in debian/control accordingly.
    + Updated debian/rules. Include debian/cdbs/cmake.mk instead of
      /usr/share/cdbs/1/class/kde.mk.
  * Updated debian/watch to scan for bz2 tarballs.
  * Backported two build system related fixes from trunk (01-cmake_uic.patch
    and 02-build_system.patch).

 -- Michael Biebl <biebl@teco.edu>  Fri,  1 Sep 2006 13:40:57 +0200

kdesvn (0.9.1-1) unstable; urgency=medium

  * New upstream release.
    + Correct diffs for non-UTF8 locales. Closes: #369809
  * Ship updated admin/cvs.sh with support for autoconf-2.6. Closes: #379826

 -- Michael Biebl <biebl@teco.edu>  Tue, 25 Jul 2006 22:36:03 +0200

kdesvn (0.9.0-1) unstable; urgency=low

  * New upstream release.
    + The dynamic context menu entries are now in their own, exclusive
      submenu. This is a workaround for #370303. 
  * Removed patch makefile_am.diff, merged upstream.

 -- Michael Biebl <biebl@teco.edu>  Mon, 24 Jul 2006 02:52:17 +0200

kdesvn (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Sun, 25 Jun 2006 08:00:01 +0200

kdesvn (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.7.2, no further changes required.

 -- Michael Biebl <biebl@teco.edu>  Sun, 21 May 2006 13:32:16 +0200

kdesvn (0.8.3-1) unstable; urgency=low

  * New upstream release. Closes: #365643
    + Local characters in URLs are properly encoded now. Closes: #364910
    + Do not print a warning message if svnqt and kdesvn version differ.
      Closes: #365743
  * Bumped Standards-Version to 3.7.1, no further changes required.

 -- Michael Biebl <biebl@teco.edu>  Thu,  4 May 2006 00:18:09 +0200

kdesvn (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Added a "Recommends: graphviz" to kdesvn. dot is part of the graphviz
    package and used by kdesvn to generate nice looking revision graphs.
  * The soname of svnqt changed from 1 to 2. Updated the control files
    accordingly.
  * Moved libsvnqt2 in front of kdesvn in debian/control. This way the shlibs
    file of libsvnqt2 is created before dh_shlibdeps for kdesvn is run.

 -- Michael Biebl <biebl@teco.edu>  Sun, 23 Apr 2006 00:40:43 +0200

kdesvn (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Sun,  2 Apr 2006 15:18:56 +0200

kdesvn (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Added two new binary packages libsvnqt1 and libsvnqt-dev. svnqt is a Qt
    wrapper library for subversion. kdesvn uses it to ease the access to
    libsvn.
  * Updated copyright file and added information about svnqt.
  * Bumped debhelper compatibility to 5. 

 -- Michael Biebl <biebl@teco.edu>  Fri, 24 Mar 2006 08:56:09 +0100

kdesvn (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed indentation of homepage url in the long description.
  * Disabled autoloading of kded service, added patch kded_no_autoload.diff.
    Fixes problem with dynamic context menus. Closes: #348411

 -- Michael Biebl <biebl@teco.edu>  Wed,  1 Mar 2006 22:19:30 +0100

kdesvn (0.7.3-1) unstable; urgency=low

  * New upstream release.
    + Removed patch store_passwords_config.diff, merged upstream.
    + Removed patch settings_icons.diff, merged upstream.

 -- Michael Biebl <biebl@teco.edu>  Thu,  2 Feb 2006 15:25:50 +0100

kdesvn (0.7.2-2) unstable; urgency=low

  * subversion_settings.cpp was not regenerated from the patched ui file.
    Enforce its recreation via rm. This really fixes #345518. 

 -- Michael Biebl <biebl@teco.edu>  Fri, 13 Jan 2006 16:09:35 +0100

kdesvn (0.7.2-1) unstable; urgency=low

  * New upstream release.
    + Removed patch context_menu.diff, merged upstream.
  * Added patch store_passwords_config.diff. Closes: #345518
  * Added patch settings_icons.diff for more distinct icons in the settings
    dialog.

 -- Michael Biebl <biebl@teco.edu>  Fri, 13 Jan 2006 04:31:54 +0100

kdesvn (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Tightened build dependency on kdelibs4-dev because of the C++ allocator
    change.
  * Tightened build dependency on libsvn0-dev as kdesvn now requires subversion
    1.2 or higher.
  * Split up package into core application kdesvn and KIO plugin package
    kdesvn-kio-plugins.
  * Updated menu icon.
  * Use Debian libtool and regenerate the autotools files. Closes: #343952
    + Add build dependencies to automake1.9, autoconf and libtool.
    + Patch makefile_am.diff from Aurelien Jarno <aurel32@debian.org> adds
      missing libraries needed for linking. 

 -- Michael Biebl <biebl@teco.edu>  Mon, 19 Dec 2005 21:47:39 +0100

kdesvn (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Mon, 24 Oct 2005 17:37:02 +0200

kdesvn (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Added a versioned build dependency to libssl-dev (>= 0.9.8a-1) to make
    sure kdesvn links against a version of openssl which has symbol
    versioning.

 -- Michael Biebl <biebl@teco.edu>  Wed,  5 Oct 2005 15:40:53 +0200

kdesvn (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Tue,  4 Oct 2005 04:04:14 +0200

kdesvn (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Fri, 23 Sep 2005 16:47:04 +0200

kdesvn (0.5.3-2) unstable; urgency=low

  * Removed useless build dependency on build-essential which was 
    generated by cdbs. Closes: #326638

 -- Michael Biebl <biebl@teco.edu>  Mon,  5 Sep 2005 18:50:39 +0200

kdesvn (0.5.3-1) unstable; urgency=low

  * Initial release. Closes: #323697

 -- Michael Biebl <biebl@teco.edu>  Fri,  2 Sep 2005 19:26:13 +0200

